.redactor-styles a[data-button_link="1"]{
  display: block;
  margin: 0 auto;
  font-family: Arial, 'Trebuchet MS', Tahoma, serif;
  text-align: center;
  color: #ffffff !important;
  background-color: #3498db;
  border: solid 1px #3498db !important;
  border-radius: 5px;
  box-sizing: border-box;
  cursor: pointer;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  padding: 12px 25px;
  text-transform: none;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  word-break: break-word !important;
}

.redactor-styles a[data-button_link="1"]:hover{
  color: #fefefe !important;
  background-color: #2a8dcd;
  text-decoration: none;
  text-transform: none;
}
.redactor-styles a[data-button_link="1"][data-button_design="background"]{
  text-align: center;
  font-size: 14px;
  border: 1px solid #dddddd !important;
  background-image: none;
  background-color: #ffffff;
  text-shadow: none;
  color: #999 !important;
  padding: 14px 25px;
  line-height: normal;
  width: -moz-max-content;
  width: max-content;
  word-break: break-word !important;
}

.redactor-styles a[data-button_link="1"][data-button_design="background"]:hover{
  background-color: #fcfcfc !important;
}

.redactor-styles a[data-button_link="1"][data-button_design="big_blue"]{
  color: #fff;
  cursor: pointer;
  font-weight: bold;
  border-radius: 10px;
  line-height: 58px;
  display: inline-block !important;
  letter-spacing: 1px;
  transition: all .15s linear;
  text-shadow: none;
  outline: 0;
  padding: 0 5%;
  text-decoration: none;
  box-sizing: border-box;
  background: linear-gradient(to bottom, #2bb6f6 0, #60cafa 100%);
  box-shadow: inset 0 0 20px 0 #29b7f7, 0 4px 0 0 #2bb6f6;
  border: 1px solid #2bb6f6 !important;
  font-size: 21px;
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
  text-align: center !important;
  margin-bottom: 7px;
}

.redactor-styles a[data-button_link="1"][data-button_design="big_blue"]:hover{
  transform: translateY(2px);
}

.redactor-styles.button_link_designs{
  padding: 0;
}
.redactor-styles.button_link_designs .items{
  display: flex;
  gap: 10px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-items: flex-start;
}
.redactor-styles.button_link_designs .items a{
  margin: 0;
  display: flex;
}
.redactor-styles.button_link_designs .items a:not(:hover):not(.selected){
  opacity: 0.2;
}